<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Area of Parallelogram</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="assets/css/style.css">
    </head>
    <body>
            <h1 id = "title">Result</h1>
            <h3 id = "result">Operation will appear here.</br>
            Area of parallelogram = Base * Height</h3>
                <div class="center">
                    <p>
                        <label id="input">Input</label></br>
                    </p>
                    <p><input id="num1" placeholder="Base"></br></p>
                    <p><input id="num2" placeholder="Height"></br></p>
                    <p><div class="container">
                        <button id="are">Solve for Area</button>
                        <button id="cle">Clear</button>  
                    </div></p>
                </div>
        <script src="assets/js/script.js"></script>
    </body>
</html>
